<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'zu', version '3.6'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Kwalile ukuqhubeka.';
$string['accounts'] = 'Ama akhawunti.';
$string['adminseesall'] = 'Abaphethe babona konke.';
$string['adminseesallevents'] = 'Abaphethe babona zonke izehlakalo.';
$string['adminseesownevents'] = 'Abaphethe bafana nabo bonke abasebenzisi.';
$string['allowcategorythemes'] = 'Yonke imikhakha.';
$string['allowcoursethemes'] = 'Zonke izifundo.';
$string['allowemailaddresses'] = 'Vumela ama email domains.';
$string['allowobjectembed'] = 'Vumela ama EMBED nama OBJECT tags.';
$string['allowuserblockhiding'] = 'Vumela abasebenzisi bafihle izikhala.';
$string['allowusermailcharset'] = 'Vumela abasebenzisi ukuba bakhethe i character set.';
$string['allowuserthemes'] = 'Vumela abasebenzisi';
$string['appearance'] = 'Ukuvezwa';
$string['aspellpath'] = 'Indlela eya ku aspell';
$string['authentication'] = 'Ukuvunyela';
$string['authsettings'] = 'Nakekela ukuqhutshezwa';
$string['autolang'] = 'Ulimi luyazitholakalela';
$string['autologinguests'] = 'Ubavakashi bazozingenakalela';
$string['backgroundcolour'] = 'Umbala ongabonakali';
$string['backups'] = 'Izigcino';
$string['badwordsconfig'] = 'Faka ulayini wamagama amabi uwahlukanise ngama khoma';
$string['badwordsdefault'] = 'Uma i custom list ingenalutho, i default list eqhamuka kuyi language pack izosetshenziswa';
$string['badwordslist'] = 'Susa amagama angalungile';
$string['blockmultiple'] = 'Ngokuphindaphinda';
$string['blocksettings'] = 'Nakekela izikwele';
$string['bloglevel'] = 'Ukubonakela kwe blog';
$string['bookmarkadded'] = 'i bookmark ifakiwe';
$string['bookmarkalreadyexists'] = 'Usuli bookmarked leli khasi';
$string['bookmarkdeleted'] = 'I bookmark isusiwe';
$string['bookmarkthispage'] = 'Li bookmark leli khasi';
$string['calendar_weekend'] = 'Ngezompelasonto';
$string['calendarexportsalt'] = 'Calendar export salt';
$string['calendarsettings'] = 'Ikhalenda';
$string['cfgwwwrootslashwarning'] = 'You have defined $CFG->wwwroot incorrectly in your config.php file. You have included a \'/\' character at the end. Please remove it, or you will experience strange bugs like <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'You have defined $CFG->wwwroot incorrectly in your config.php file. It does not match the URL you are using to access this page. Please correct it, or you will experience strange bugs like <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'Sitsha';
$string['checkboxno'] = 'Cha';
$string['checkboxyes'] = 'Yebo';
$string['choosefiletoedit'] = 'Khetha ifayela ozulilungisa';
$string['cleanup'] = 'Cleanup';
$string['commonactivitysettings'] = 'Okokulungisa okufanayo';
$string['commonsettings'] = 'Okokulungisa okufanayo';
$string['componentinstalled'] = 'Ama components afakiwe';
$string['computedfromlogs'] = 'Computed from logs since {$a}.';
$string['confeditorhidebuttons'] = 'Khetha izinkinombo okumelwe zifihlwe kuyi HTML editor.';
$string['configallowassign'] = 'You can allow people who have the roles on the left side to assign some of the column roles to other people';
$string['configallowcategorythemes'] = 'Uma wenza lokhu kusebenze, bese ama themes angalungiswa nano kumuphi umkhakha.
Lokhu kuzothinta yonke imikhakha nezifundo zezingane ngaphandle uma bekhethe ama themes abo. QAPHELA:Ukwenza imikhakha yama themes kungathinta indlela ekusebenza ngayo.';
$string['configallowcoursethemes'] = 'Uma wenza lokhu kungasebenzi, izifundo ngizovumeleka ukuthi zenze ama themes zawo.Course themes override all other theme choices (site, user, or session themes)';
$string['configallowemailaddresses'] = 'Uma ufuna ukuyisa ama email addresses kuyi domains, wafake la ezikhaleni ezahlukene. Onke amanye ama domains ngeke avumeleke. ukuvumela ama subdomains faka i domain ene preciding\'.\'. eg <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowobjectembed'] = 'As a default security measure, normal users are not allowed to embed multimedia (like Flash) within texts using explicit EMBED and OBJECT tags in their HTML (although it can still be done safely using the mediaplugins filter). If you wish to allow these tags then enable this option.';
$string['configallowoverride'] = 'Ungavumela abantu banama roles ngakwesokunxele ukuze o override amanye ama column roles';
$string['configallowoverride2'] = 'khetha ukuthi iyiphi i role(s) okumele ibe overridden ngakwesobunxele.<br />Yazi ukuthi lokhu kulungiswa kusebenza kuphela kubasebenzisi abane moodle/role capability:override or the capability moodle/role:safeoverride allowed.';
$string['configallowuserblockhiding'] = 'yafuna ukuvumela abasebenzisi ukuba bafihle/ baveze ama side blocks kuyo yonke lesite? Lokhu kusebenzisa i Javascript nama cookies ukukhumbula i state ye collapsible block ngayinye, bese kuthinta kuphela indlela okubona ngayo abasebenzisi.';
$string['configallowusermailcharset'] = 'Ukwenza lokhu kusebenze, wonke umsebenzisi kule site uzokwazi ukuchaza i charset yakhe ye email.';
$string['configallowuserthemes'] = 'Uma wenza lokhu kusebenze, abasebenzisi bazokwazi ukwenza ama themes abo.User themes override site themes (but not course themes)';
$string['configallusersaresitestudents'] = 'For activities on the front page of the site, should ALL users be considered as students? If you answer "Yes", then any confirmed user account will be allowed to participate as a student in those activities. If you answer "No", then only users who are already a participant in at least one course will be able to take part in those front page activities. Only admins and specially assigned teachers can act as teachers for these front page activities.';
$string['configauthenticationplugins'] = 'Sicela ukhethe i authentication plugins ofisa ukuyisebenzisa uwalungise ngendlela ye failthrough.';
$string['configautolang'] = 'Khetha ulwimi kuyi browser setting,uma yenziwe yangasebenza i site default isetshenzisiwe.';
$string['configautologinguests'] = 'Ngabe abavakashi kumele bangene njengezivakashi';
$string['configbloglevel'] = 'This setting allows you to restrict the level to which user blogs can be viewed on this site. Note that they specify the maximum context of the VIEWER not the poster or the types of blog posts. Blogs can also be disabled completely if you don\'t want them at all.';
$string['configcalendarexportsalt'] = 'Lamagama aphindekayo asetshenziswa ukunikeza ukuvimba,Please note that all current tokens are invalidated if you change this hash salt.';
$string['configcookiehttponly'] = 'Vula i PHP 5.2.0 feature-browsers etsha, ama cookies akumele aqhutshenze nge script languages.Lokhu akunakekelwe  kuwo wonke ama browsers futhi kungenzeka kungabi compatible ngokugcwele ngokhiye wamanje.Kuyasiza ukuvikela izinhlobo ze XSS attacks.';
$string['configcookiesecure'] = 'Uma iserver ivuma kuphela ukuxhumana kwe https kugcono ivumele ukuthunyelwa kwama cookies avumelekile.Uma kuvuliwe yenza isiqiniseko sokuthi i web server ayivumi i http:// noma yakha ukuzihambisa kuyihttps:// address. Uma <em>wwwroot</em> ikheli aliqali nge https:// lokhu kulungiswa kuvaliwe ngokwakho.';
$string['configcountry'] = 'Uma ukhetha izwe la,lelo lizwe lizokhethwa  yi default kubasebenzisi abasha bama akhawundi.ukwenza abasebenzisi bakhethe ngenkani izwe, kuyeke kungalungisiwe.';
$string['configcourserequestnotify'] = 'Faka igama lokusebenzisa lomsebenzisi ukuze livunyelwe esicelweni sesifundo esisha';
$string['configcourserequestnotify2'] = 'Abasebenzisi abazokwaziwa uma isifundo sicelwa. Kuphela abasebenzisi abangandisa isifundo abazobhalwa la.';
$string['configcoursesperpage'] = 'Faka inani lezifundo ezizovezwa ngkhasi ngalinye ekuvezweni kwezifundo';
$string['configcronclionly'] = 'Uma lokhu kulungisiwe, i cron script ingasetshenziswa kuphela kulayini we command kunokuthi isetshenziswe kuyi web. Lokhu kubhala ngokweqile ukulungiswa kukakhiye ngezansi.';
$string['configcronremotepassword'] = 'Lokhu kusho ukuthi i cron.php script angeke isebenze kuyi web browser ngaphandle kokunikezela ngokhiye usebenzisa le URL elandelayo <pre>
http://site.example.com/admin/cron.php?password=opensesame
</pre> uma lokhu kungenalutho,awudingeke ukhiye.';
$string['configdbsessions'] = 'Uma kuvuliwe,lokhu kulungisa kuzosebenzisa i database ukugcina ulwazi ngokwenzeka manje. Lokhu kunjwayeleke uka usizo kuma site amakhulu/asebenza kakhulu noma ama site akhandwe kuyi cluster yama server.Ama site amaningi lokhu kushinywa kungavuliwe ukuze kusebenziswe i disk ye server.Naka ukuthi ukushitsha lokhu kulungisa kuzokwenza bonke abasebenzisi nawe uqobo.Uma usebenzisa i MySQL yenza isiqiniseko sokuthi i \'max_allowed_packet\' kuyi my.cnf(noma my.ini) iku 4M.';
$string['configdebug'] = 'Uma uvula lokhu,bese i PHP\'s error_reporting izonyuswa ukuze kuzokhishwa izinxwayiso eziningi.Lokhu kusebenza kakhulu kuma developers.';
$string['configdebugdisplay'] = 'Yenza kube ku on,ukubikwa ngenkinga kuzoya kulikhasi le HTML.Lokhu kuyenziwa, kpdwa kuphula i XHTML,JS,cookies ne HTTP headers in general.Kwenze kube off,kuzothumela i output kuyi server logs yakho,kuvumela i debugging encono.I PHP setting error_log inakekela ukuthi kuya kuyiphi i log lokhu.';
$string['configdebugsmtp'] = 'Vula ulwazi nge verbose debug ngesikhathi kuthunyelwa imilayezo ye email kuyi SMTP server.';
$string['configdefaultrequestcategory'] = 'Izifundo ezicelwe ngabasebenzisi zizobekwa kulomkhakha.';
$string['configdefaultrequestedcategory'] = 'Umkhakha wokubeka lezo zifundo eziceliwe, uma zivunyelwe';
$string['configdefaultuserroleid'] = 'All logged in users will be given the capabilities of the role you specify here, at the site level, in ADDITION to any other roles they may have been given. The default is the Authenticated user role (or Guest role in older versions). Note that this will not conflict with other roles they have, it just ensures that all users have capabilities that are not assignable at the course level (eg post blog entries, manage own calendar, etc).';
$string['configdeleteincompleteusers'] = 'Emva kwalesi sikhathi,ama akhawundi amadala angalungisiwe  ngokuncwele azosuswa.';
$string['configdeleteunconfirmed'] = 'Uma usebenzisa imvume ngokwama email,yisikhathi lapho izimpendulo zizovunyelwa kubasebenzisi.emva kwalesi sikhathi,amakhawundi amadala azosuswa.';
$string['configdenyemailaddresses'] = 'To deny email addresses from particular domains list them here in the same way. All other domains will be accepted. To deny subdomains add the domain with a preceding \'.\'. eg <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Yenza kungasebenzi ukushitsha kwezifundo kwabasebenzisi';
$string['configdisplayloginfailures'] = 'Lokhu kuzoveza ulwazi kubasebenzisi abakhethiwe ngokungaphumeleli okundlule ngokungena';
$string['configdocroot'] = 'Chaza i path kuyi Moodle Docs.Ungakushitsha lokhu uma ufuna ukuba neyakho i custom online documentation.Noma nje,uma ufuna ukwenza lokho kumele ube nesiqiniseko kuyi documentation yakho ukulandela lefomathi http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Uma uvula lokhu,i ilinki kuyi Moodle Docs izokhonjiswa kuyi window etsha.';
$string['configeditordictionary'] = 'Le value izosetshenziswa uma i aspell ingenaso isichazi magama ngokolimi lwabasebenzisi.';
$string['configeditorfontlist'] = 'Khetha i fonts ekumele ivele kuyi editor\'s drop down list.';
$string['configemailchangeconfirmation'] = 'Require an email confirmation step when users change their email address in their profile.';
$string['configenablecalendarexport'] = 'Enable exporting or subscribing to calendars.';
$string['configenablecourserequests'] = 'Lokhu kuzovumela wonke umsebenzisi ukuba acele ukaba isifundo sakheke.';
$string['configenablerssfeeds'] = 'Le switch izovula i RSS feeds from across the site.Ukubona umehluko udinga ukuvula i RSS feeds kuyi indivindual modules- hamba uye kuyi Modules settings ngaphansi kwe Admin Configuration.';
$string['configenablerssfeedsdisabled'] = 'Akutholakali ngoba i RSS feeds awasebenzi kuyo yonke i site. Ukuze asebenze,hamba uye kuma Variables settings ngaphansi kwe Admin Configuration.';
$string['configenablerssfeedsdisabled2'] = 'RSS feeds awasebenzi kuyi server level.Kumele uwavule kuqala kuyi server';
$string['configenablestats'] = 'Uma ukhetha u \'Yebo\'la, Moodle\'s cronjob izoqhubeza ama logs bese ehlanganisa ama statistics.Kuzokhethwa ngokwenani le traffic kuyi site yakho, lokhu kungathatha isikhathi,uzokwazi ukubona ama graphs ne statistics ngesifundo sakho ngasinye, noma kuyi sitewide basis.';
$string['configenabletrusttext'] = 'By default Moodle will always thoroughly clean text that comes from users to remove any possible bad scripts, media etc that could be a security risk. The Trusted Content system is a way of giving particular users that you trust the ability to include these advanced features in their content without interference. To enable this system, you need to first enable this setting, and then grant the Trusted Content permission to a specific Moodle role. Texts created or uploaded by such users will be marked as trusted and will not be cleaned before display.';
$string['configerrorlevel'] = 'Khetha inani le PHP warnings ofuna ukuliveza.Ngokuzwayelekile kuba umbono omuhle.';
$string['configextendedusernamechars'] = 'Vula lokhu kulungisa ukuvumela abafundi basebenzise ama characters emagameni abo(Naka ukuthi akuwenzi lutho amagama abo).i default iyi "false" which restricts usernames to be alphanumeric characters only';
$string['configfilterall'] = 'Filter all strings, including headings, titles, navigation bar and so on. This is mostly useful when using the multilang filter, otherwise it will just create extra load on your site for little gain.';
$string['configfiltermatchoneperpage'] = 'Ukuzixhumakela kwama link filters kuzokwakha ilink eyodwa yamagama okuqala okuqhathanisa.Konke okunye kuzozitswa.';
$string['configfiltermatchonepertext'] = 'Automatic linking filters will only generate a single link for the first matching text instance found in each item of text (e.g., resource, block) on the page. All others are ignored. This setting is ignored if the one per page setting is <i>yes</i>';
$string['configfilteruploadedfiles'] = 'Qhubeza onke amfayela e HTML kanye namafayela amagama ngama filters ngaphambi kokuba uwaveze, amafayela e HTML kuphela noma lutho.';
$string['configforcelogin'] = 'Ngokujwayelekile,ikhasi elingaphambili le site nohla lwezifundo,Uma ufuna abantu bangene kuyi site ngenkani ngaphambi kokuba benze noma yini kuyi site,kumele bavule lokhu kulungisa.';
$string['configforceloginforprofiles'] = 'This setting forces people to login as a real (non-guest) account before viewing any user\'s profile. If you disabled this setting, you may find that some users post advertising (spam) or other inappropriate content in their profiles, which is then visible to the whole world.';
$string['configfrontpage'] = 'Lokhu okukhethile kuzovezwa kulikhasi lokuqala le site.';
$string['configfrontpageloggedin'] = 'Lokhu okukhethile kuzovezwa kulikhasi lokuqala le site uma u log in';
$string['configfullnamedisplay'] = 'This defines how names are shown when they are displayed in full. For most mono-lingual sites the most efficient setting is the default "First name + Surname", but you may choose to hide surnames altogether, or to leave it up to the current language pack to decide (some languages have different conventions).';
$string['configgeoipfile'] = 'Location of GeoIP City binary data file. This file is not part of Moodle distribution and must be obtained separately from <a href="http://www.maxmind.com/">MaxMind</a>. You can either buy a commercial version or use the free version.<br />Simply download <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> and extract it into "{$a}" directory on your server.';
$string['configgetremoteaddrconf'] = 'Uma i server ingemumva kwe reverse proxy,ungasebenzisa a specify HTTP headers,';
$string['configgradebookroles'] = 'Lokhu kulungisa kuvumela ukuthi ubani ozovela kuyi gradebook.Abasebenzisi badinga okungenani eyodwa yamaroli esifundweni';
$string['configgradeexport'] = 'Choose which gradebook export formats are your primary methods for exporting grades. Chosen plugins will then set and use a "last exported" field for every grade. For example, this might result in exported records being identified as being "new" or "updated". If you are not sure about this then leave everything unchecked.';
$string['confighiddenuserfields'] = 'Khetha yiluphi ulwazi ofuna ukulufihla kwabanye abasebenzisi ngaphandle kothisha nabaphethe.Lokhu kuzonyusa  izinga labafundi. Cindezala u CTRL key bese ukhetha ama multiple fields.';
$string['configidnumber'] = 'This option specifies whether (a) Users are not be asked for an ID number at all, (b) Users are asked for an ID number but can leave it blank or (c) Users are asked for an ID Number and cannot leave it blank. If given the User\'s ID number is displayed in their Profile.';
$string['configintro'] = 'On this page you can specify a number of configuration variables that help make Moodle work properly on your server. Don\'t worry too much about it - the defaults will usually work fine and you can always come back to this page later and change these settings.';
$string['configintroadmin'] = 'On this page you should configure your main administrator account which will have complete control over the site. Make sure you give it a secure username and password as well as a valid email address. You can create more admin accounts later on';
$string['configintrosite'] = 'This page allows you to configure the front page and name of this new site. You can come back here later to change these settings any time using the Administration menus.';
$string['configiplookup'] = 'Uma ucindezela kuyi IP address (njenge 34.12.222.93),such as in the logs, you are shown a map with a best guess of where that IP is located. There are different plugins for this that you can choose from, each has benefits and disadvantages.';
$string['configkeeptagnamecase'] = 'Check this if you want tag names to keep the original casing as entered by users who created them';
$string['configlang'] = 'Choose a default language for the whole site. Users can override this setting later.';
$string['coursecontact_desc'] = 'Lokhu kulungiswa kukuvumela ukuba ulungise ukuthi ubani ozovela encazelweni yesifundo.Abasebenzisi badinga okungenani babe neyodwa kumaroli ukuvezwa encazelweni yesifundo.';
$string['cron_link'] = 'admin/cron';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
