<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'zu', version '3.6'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Isenzakalo';
$string['add'] = 'Faka i entry';
$string['addcomment'] = 'Faka umbono';
$string['addentries'] = 'Faka ama entries';
$string['addtemplate'] = 'Faka i template';
$string['advancedsearch'] = 'Okokucinga okusezingeni eliphezulu';
$string['allowcomments'] = 'Vumela imibono kuma entries';
$string['alttext'] = 'Amanye amagama';
$string['approve'] = 'Kuvunyelwe';
$string['approved'] = 'Kuvunyelwe';
$string['areacontent'] = 'Fields';
$string['ascending'] = 'Ascending';
$string['asearchtemplate'] = 'Okokucinga okusezingeni eliphezulu';
$string['atmaxentry'] = 'Ufake inani eliphezulu lama entries avunyelwe';
$string['authorfirstname'] = 'Igama lombhali';
$string['authorlastname'] = 'Isibongo sombhali';
$string['autogenallforms'] = 'Generate all default templates';
$string['autolinkurl'] = 'Ukuzixhumanela kuyi URL';
$string['availablefromdate'] = 'Kutholakala kusukela';
$string['availabletags'] = 'Ama tags akhona';
$string['availabletodate'] = 'Kutholakala kuya';
$string['blank'] = 'Akunalutho';
$string['buttons'] = 'Izenzakalo';
$string['bynameondate'] = 'nge {$a->name} - {$a->date}';
$string['cancel'] = 'Susa';
$string['checkbox'] = 'Checkbox';
$string['chooseexportfields'] = 'Khetha ifield ofisa ukuyi export';
$string['chooseexportformat'] = 'Khetha iformat ofisa ukuyi export';
$string['chooseorupload'] = 'Khetha ifayela';
$string['columns'] = 'Izikhala';
$string['comment'] = 'Imibono';
$string['commentdeleted'] = 'Imibono isusiwe';
$string['commentempty'] = 'Ububono ubungekho';
$string['comments'] = 'Imibono';
$string['commentsaved'] = 'Umbono ugciniwe';
$string['commentsn'] = '{$a} imibono';
$string['configenablerssfeeds'] = 'I switch izovula i RSS feeds kuyo yonke i databases.Usazodinga ukushitsha ama feeds manually kuma settings kuyi database ngayinye.';
$string['confirmdeletefield'] = 'Usuzoyisusa le field, unesiqiniseko?';
$string['confirmdeleterecord'] = 'Unesiqiniseko sokususa le entry';
$string['csstemplate'] = 'CSS template';
$string['csvfile'] = 'Ifayela le CSV';
$string['csvimport'] = 'CSV file import';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> text with selected delimiter:';
$string['data:approve'] = 'Approve unapproved entries';
$string['data:comment'] = 'Bhala imibono';
$string['data:managecomments'] = 'Lungisa imibono';
$string['data:manageentries'] = 'Lungisa ama entries';
$string['data:managetemplates'] = 'Lungisa ama templates';
$string['data:manageuserpresets'] = 'Lungisa onke ama tempate';
$string['data:rate'] = 'Qhathanisa ama entries';
$string['data:readentry'] = 'Funda ama entries';
$string['data:viewalluserpresets'] = 'Bheka ama  presents kubo bonke abasebenzisi';
$string['data:viewentry'] = 'Bkela ama entries';
$string['data:viewrating'] = 'Bheka ukuqhathaniswa';
$string['data:writeentry'] = 'Bhala ama entries';
$string['date'] = 'Usuku';
$string['dateentered'] = 'Usuku olufakiwe';
$string['defaultfielddelimiter'] = '(default is the comma character)';
$string['defaultfieldenclosure'] = '(default is none)';
$string['defaultsortfield'] = 'Default sort field';
$string['delete'] = 'Susa';
$string['deleteallentries'] = 'Susa onke ama entries';
$string['deletecomment'] = 'Unesiqiniseko sokususa lombono';
$string['deleted'] = 'Ususiwe';
$string['deletefield'] = 'Susa i field esasekhona';
$string['deletenotenrolled'] = 'Susa ama entries abasebenzisi abangabhalisile';
$string['deletewarning'] = 'Unesiqiniseko sokususa le present';
$string['descending'] = 'Descending';
$string['directorynotapreset'] = '{$a->directory} Not a preset: missing files: {$a->missing_files}';
$string['download'] = 'Download';
$string['edit'] = 'Lungisa';
$string['editcomment'] = 'Lungisa umbono';
$string['editentry'] = 'Lungisa i entry';
$string['editordisable'] = 'Yenza i editor ingasebenzi';
$string['editorenable'] = 'Yenza i editor isebenze';
$string['emptyadd'] = 'The Add template is empty, generating a default form...';
$string['emptyaddform'] = 'Awugcwalisanga neyodwa i field';
$string['entries'] = 'Entries';
$string['entrieslefttoadd'] = 'Ungafaka {$a->entriesleft} amanye ama entry/entries ukuze uqede lokhu';
$string['entrieslefttoaddtoview'] = 'Ungafaka {$a->entrieslefttoview}  amanye ama entry/entries ngaphambi kokuba ubheke okwenziwe ngabanye';
$string['entry'] = 'Entry';
$string['entrysaved'] = 'i entry yakho igciniwe';
$string['errormustbeteacher'] = 'Kudingeka ube nguthisha ukuze usebenzise lelikhasi';
$string['example'] = 'Database module example';
$string['excel'] = 'Excel';
$string['export'] = 'Export';
$string['exportaszip'] = 'Export as zip';
$string['exportedtozip'] = 'Exported to temporary zip...';
$string['failedpresetdelete'] = 'Exported to temporary zip...';
$string['fieldadded'] = 'i field ifakiwe';
$string['fieldallowautolink'] = 'Vumela ukuzixumakela';
$string['fielddeleted'] = 'iField isusiwe';
$string['fielddelimiter'] = 'Field delimiter';
$string['fielddescription'] = 'Incezelo nge field';
$string['fieldenclosure'] = 'Okokuvala i field';
$string['fieldheight'] = 'Ubude';
$string['fieldheightlistview'] = 'Ubude ngokohlelo';
$string['fieldheightsingleview'] = 'Height in single view';
$string['fieldids'] = 'Field ids';
$string['fieldmappings'] = 'Field Mappings';
$string['fieldname'] = 'Igama le field';
$string['fieldoptions'] = 'Options (one per line)';
$string['fields'] = 'Fields';
$string['fieldupdated'] = 'Field updated';
$string['fieldwidth'] = 'Ububanzi';
$string['fieldwidthlistview'] = 'Width in list view';
$string['fieldwidthsingleview'] = 'Width in single view';
$string['file'] = 'Ifayela';
$string['filesnotgenerated'] = 'Not all files were generated: {$a}';
$string['filtername'] = 'Ukuzixhumakela kwe database';
$string['footer'] = 'Footer';
$string['forcelinkname'] = 'Igama elifakwe ngenkani kuyi link';
$string['foundnorecords'] = 'Awekho amarekhodi atholakele (<a href="{$a->reseturl}">Reset filters</a>)';
$string['foundrecords'] = 'Amarekhodi atholakele:{$a->num}/{$a->max} (<a';
$string['fromfile'] = 'Import from zip file';
$string['header'] = 'Isihloko';
$string['headeraddtemplate'] = 'Chaza i interface uma ulungisa ama entries';
$string['headerasearchtemplate'] = 'Chaza interface wenzale abacingi abasezingeni eliphezulu';
$string['headercsstemplate'] = 'Chaza isitayela se local CSS  yamanye ama templates';
$string['headerjstemplate'] = 'Chaza i custom Javascript yamanye ama templates';
$string['headerlisttemplate'] = 'Chaza i browsing interface yama entrie aphindaphindekile';
$string['headerrsstemplate'] = 'Defines appearance of entries in RSS feeds';
$string['headersingletemplate'] = 'Defines browsing interface for a single entry';
$string['importsuccess'] = 'The preset has been successfully applied.';
$string['insufficiententries'] = 'more entries needed to view this database';
$string['intro'] = 'Isiqalo';
$string['invalidfieldname'] = 'Sicela ukhethe elinye igama lale field';
$string['invalidurl'] = 'i URL oyifakile akuyona';
$string['jstemplate'] = 'Javascript template';
$string['latitude'] = 'Latitude';
$string['latlong'] = 'Latitude/longitude';
$string['latlongdownloadallhint'] = 'Download link for all entries as KML';
$string['latlongkmllabelling'] = 'How to label items in KML files (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Link-out services to display';
$string['latlongotherfields'] = 'Amanye ama fields';
$string['list'] = 'View list';
$string['listtemplate'] = 'List template';
$string['longitude'] = 'Longitude';
$string['mappingwarning'] = 'All old fields not mapped to a new field will be lost and all data in that field will be removed';
$string['maxentries'] = 'Ama entiris aphezulu';
$string['maxsize'] = 'Usayizi omkhulu';
$string['menu'] = 'Menu';
$string['menuchoose'] = 'Khetha';
$string['modulename'] = 'Database';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Databases';
$string['more'] = 'Okunye';
$string['moreurl'] = 'Enye i URL';
$string['movezipfailed'] = 'i zip ayinyakazu';
$string['multientry'] = 'I entry ephindekile';
$string['multimenu'] = 'Menu (Multi-select)';
$string['multipletags'] = 'Multiple tags found! Template not saved';
$string['newentry'] = 'I entry etsha';
$string['newfield'] = 'Yakha i field etsha';
$string['noaccess'] = 'Awuvumelekile ukungena kulelikhasi';
$string['nodefinedfields'] = 'New preset has no defined fields!';
$string['nofieldindatabase'] = 'Awekho ama field achaziwe awale site';
$string['nolisttemplate'] = 'List template is not yet defined';
$string['nomatch'] = 'Akukho okuhambelana nalama entries';
$string['nomaximum'] = 'No maximum';
$string['norecords'] = 'No entries in database';
$string['nosingletemplate'] = 'Single template is not yet defined';
$string['notinjectivemap'] = 'Not an injective map';
$string['number'] = 'Inombolo';
$string['numberrssarticles'] = 'RSS articles';
$string['numnotapproved'] = 'Kusaqhutshezwa';
$string['numrecords'] = '{$a} entries';
$string['ods'] = '<acronym title="OpenDocument';
$string['optionaldescription'] = 'Veza incazelo';
$string['optionalfilename'] = 'Igama lefayela';
$string['other'] = 'Okunye';
$string['overwrite'] = 'Bhala ngokweqile';
$string['overwritesettings'] = 'Overwrite current settings';
$string['pagesize'] = 'Entries per page';
$string['picture'] = 'Isithombe';
$string['pleaseaddsome'] = 'Sicela wakhe okunye ngezansi noma <a href="{$a}"> khetha i predifined set</a> ukuze uqale.';
$string['pluginname'] = 'Database';
$string['presetinfo'] = 'Saving as a preset will publish this template. Other users may be able to use it in their databases.';
$string['presets'] = 'Okukhona';
$string['radiobutton'] = 'Izinkinombo ze radio';
$string['recordapproved'] = 'I entry ivunyelwe';
$string['recorddeleted'] = 'Ientry isusiwe';
$string['recordsnotsaved'] = 'Ayikho i entry engciniwe. Sicela ubheke indlela okushicilelwe ngayo ifayela.';
$string['recordssaved'] = 'Ama entries agciniwe';
$string['requireapproval'] = 'Udinga ukuvunyelwa?';
$string['requiredentries'] = 'Ama entries adingakalayo.';
$string['requiredentriestoview'] = 'Ama Entries adingakalayo ngaphambikokuba kubukwe';
$string['resetsettings'] = 'Reset filters';
$string['resettemplate'] = 'Reset template';
$string['resizingimages'] = 'Resizing image thumbnails...';
$string['rows'] = 'rows';
$string['rssglobaldisabled'] = 'Disabled. See site configuration variables.';
$string['rsstemplate'] = 'RSS template';
$string['rsstitletemplate'] = 'RSS title template';
$string['save'] = 'Kugcine';
$string['saveandadd'] = 'Kugcine bese ufaka okunye.';
$string['saveandview'] = 'Kugcine bese uyakubheka.';
$string['saveaspreset'] = 'Kugcine bese uyakumikisa.';
$string['savesettings'] = 'Gcina okokulungisa.';
$string['savesuccess'] = 'Kugcinwe ngempumelelo. Okumikisile ngeke kube khona kuyi site.';
$string['savetemplate'] = 'Gcina ithebhulethi';
$string['search'] = 'Cinga';
$string['selectedrequired'] = 'Konke okukhethiwe kuyadingeka';
$string['showall'] = 'Veza zonke izingeno.';
$string['single'] = 'Bona ngakunye.';
$string['singletemplate'] = 'Ithembulethi eyodwa';
$string['subplugintype_datapreset_plural'] = 'Okukhona';
$string['teachersandstudents'] = '{$a->teachers} naba {$a->students}';
$string['templates'] = 'Amathembulethi';
$string['templatesaved'] = 'Ithembulethi igciniwe';
$string['text'] = 'Amagama';
$string['textarea'] = 'Indawo yamagama';
$string['timeadded'] = 'Isikhathi esifakiwe';
$string['timemodified'] = 'Isikhathi esibekiwe';
$string['todatabase'] = 'Kule database';
$string['type'] = 'Uhlobo lwe field';
$string['undefinedprocessactionmethod'] = 'No action method defined in Data_Preset to handle action "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) cannot be exported.';
$string['updatefield'] = 'Update an existing field';
$string['uploadfile'] = 'Shicilela ifayela';
$string['uploadrecords'] = 'Upload entries from a file';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'Url';
$string['usestandard'] = 'Use a preset';
$string['viewfromdate'] = 'Kubonakala kusuka';
$string['viewtodate'] = 'Kubonakala kuyi';
$string['wrongdataid'] = 'I data id enikeziwe akuyona';
