<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'zu', version '3.6'.
 *
 * @package     mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (self-signed)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (signed)';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP unencrypted';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (self-signed)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (signed)';
$string['aboutyourhost'] = 'Nge server yakho';
$string['accesslevel'] = 'Access Level';
$string['addhost'] = 'Faka i host';
$string['addnewhost'] = 'Faka i host';
$string['addtoacl'] = 'Faka kyi Access Control';
$string['allow'] = 'Vumela';
$string['authfail_nosessionexists'] = 'Ukunikwa imvume akuphumelelanga: isikhathi se mnet asikho.';
$string['authfail_sessiontimedout'] = 'Ukunikwa imvume akuphumelelanga:isikhathi se mnet siphelile';
$string['authfail_usermismatch'] = 'Ukunikwa imvume akuphumelelanga:Umsebenzisi akuyena';
$string['authmnetdisabled'] = 'Moodle Networking <em>Authentication plugin</em>is <strong>disabled</strong>.';
$string['badcert'] = 'Akusiso isitifuketi okuyisonasona';
$string['couldnotgetcert'] = 'No certificate found at <br />{$a}. <br />The host may be down or incorrectly configured.';
$string['couldnotmatchcert'] = 'This does not match the certificate currently published by the webserver.';
$string['courses'] = 'Izifundo';
$string['courseson'] = 'Izifundo ze';
$string['current_transport'] = 'Current transport';
$string['currentkey'] = 'Ukhiye womphakathi wamanje';
$string['databaseerror'] = 'Ayibhalekanga imininingwane kuyi database';
$string['deleteaserver'] = 'Ukususwa kwe server';
$string['deletehost'] = 'Susa i host';
$string['deletekeycheck'] = 'Unesiqiniseko sokususa lokhiye?';
$string['deleteoutoftime'] = 'Imizuzu yakho engu 60 yokususa lokhiye siphelele';
$string['deleteuserrecord'] = 'SSO ACL: delete record for user \'{$a}[0]\' from {$a}[1].';
$string['deletewrongkeyvalue'] = 'Kunenkinga evelile.If you were not trying to delete your server\'s SSL key, it is possible you have been the subject of a malicious attack. No action has been taken.';
$string['deny'] = 'Deny';
$string['description'] = 'Incazelo';
$string['duplicate_usernames'] = 'We failed to create an index on the columns "mnethostid" and "username" in your user table.<br />This can occur when you have <a href="{$a}" target="_blank">duplicate usernames in your user table</a>.<br />Your upgrade should still complete successfully. Click on the link above, and instructions on fixing this problem will appear in a new window. You can attend to that at the end of the upgrade.<br />';
$string['enabled_for_all'] = 'Lesevisi ibivulelwe kuwo wonke ama host';
$string['enterausername'] = 'Sicela ufake igama lokusebenzisa,noma abasebenzisi uhlukanise ngekhoma.';
$string['expired'] = 'Lokhiye wonakala';
$string['expires'] = 'Akusebenzi kuze';
$string['expireyourkey'] = 'Susa lokhiye';
$string['failedaclwrite'] = 'Akuphumelelanga ukubhala kuyi MNET access control yabasebenzisi \'{$a}\'.';
$string['forbidden-function'] = 'Lokho akuvuliwe kuyi RPC.';
$string['forbidden-transport'] = 'Indlela yokuthutha ozama ukuyisebenz';
$string['forcesavechanges'] = 'Gcina izinguquko ngenkani';
$string['helpnetworksettings'] = 'Configure inter-Moodle communication';
$string['hidelocal'] = 'Fihla ama local users';
$string['hideremote'] = 'Fihla ama remote users';
$string['host'] = 'host';
$string['hostcoursenotfound'] = 'isifundo okukanye i host ayitholakali';
$string['hostdeleted'] = 'Ok- i host isusiwe';
$string['hostexists'] = 'A record already exists for that host and Moodle deployment with ID {$a}.<br />Click on <em>Continue</em> to edit that record.';
$string['hostname'] = 'Igama le host';
$string['hostnamehelp'] = 'The fully-qualified domain name of the remote host, e.g. www.example.com';
$string['hostnotconfiguredforsso'] = 'This remote Moodle Hub is not configured for remote login';
$string['hostsettings'] = 'Host Settings';
